org.apache.tomcat.util.net

## Interface SSLSessionManager

- All Known Implementing Classes:
    JSSESupport

      public interface SSLSessionManager

  Defines an interface used to manage SSL sessions. The manager operates on a single session.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `invalidateSession()` Invalidate the SSL session

- - ### Method Detail

    - #### invalidateSession

          void invalidateSession()

      Invalidate the SSL session

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.